IF EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[up_myinfo_qq]') AND type = 'P')
DROP PROCEDURE [dbo].[up_myinfo_qq]
GO
create PROCEDURE [dbo].[up_myinfo_qq]
@fldvalue nvarchar(100),
@cmpid int,
@cuid int
AS
declare @str nvarchar(1000)
BEGIN

if(@fldvalue !='')
begin
set @str='update mps_employee set cu_qq='''+@fldvalue+''''+' where cu_cmpid= '+convert(nvarchar(100),@cmpid)
+' and cu_id= '+convert(nvarchar(100),@cuid)

exec(@str)
end

END